## cl-contextl 0.61

=== debian/changelog ===
cl-contextl (1:0.61-2) unstable; urgency=medium

  * Team upload.
  * Update Vcs-* fields for move to salsa. (Closes: #658597)
  * Set Maintainer to debian-common-lisp@l.d.o.
  * Update Homepage URL in d/control and d/copyright.
  * Move to 3.0 (quilt) source format.
  * Remove Build-Depends on dh-lisp.
  * Remove obsolete README.building and README.debian.
  * Update d/watch using uscan git HEAD mode.

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 07 Apr 2018 09:39:49 +0200

cl-contextl (1:0.61-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * std-ver: 3.9.2.

 -- Aron Xu <aron@debian.org>  Fri, 03 Feb 2012 17:01:32 +0000

cl-contextl (1:0.6-1) unstable; urgency=low

  * Move Secton to lisp
  * New upstream.

 -- Peter Van Eynde <pvaneynd@debian.org>  Thu, 31 Dec 2009 15:21:46 +0100

cl-contextl (0.52-1) unstable; urgency=low

  * Now use debhelper v7
  * Updated upstream with a few extra patches from upstream.
  * Added debian/README.building
  * Updated Standards-Version no real changes

 -- Peter Van Eynde <pvaneynd@debian.org>  Thu, 10 Sep 2009 13:30:48 +0100

cl-contextl (0.40-2) unstable; urgency=low

  * Imported some upstream fixes.
  * Changed to group maintanance
  * Added Vcs-Darcs control field
  * Added Homepage field
  * Updated Standard Version without real changes

 -- Peter Van Eynde <pvaneynd@debian.org>  Fri, 14 Mar 2008 21:17:31 +0100

cl-contextl (0.40-1) unstable; urgency=low

  * New upstream with major changes:

    + Version 0.40 aims to be feature-complete with regard to the feature
      set of the upcoming 1.0 release. The goal is to have it tested 
      extensively and to write a documentation of the current features 
      and the API of ContextL before version 1.0 is eventually released.
    + Several features have been added in 0.4, and some parts of the API 
       have changed. The major changes are listed below.
    + The functions activate-layer and activate-layer-using-class have 
      been renamed to adjoin-layer and adjoin-layer-using-class, and 
      deactivate-layer and deactivate-layer-using-class have been renamed 
      to remove-layer and remove-layer-using-class. The new names reflect 
      better what these functions actually do.
    + The functions funcall-with-layers and apply-with-layers have been 
      replaced with the (different) funcall-with-layer-context and 
      apply-with-layer-context.
    + The deflayer macro doesn't take a :layer-class option anymore, but 
      instead a :metaclass option. This reflects that layers are in fact 
      represented as CLOS classes.
    + Added the function current-layer-context. This captures the set of 
      currently active layers, which can later be reinstalled with 
      funcall-with-layer-context and apply-with-layer-context.
    + Added several readers for ContextL's metaclasses: 
       layered-function-definer, layered-function-argument-precedence-order, 
       layered-function-lambda-list, layered-method-lambda-list, 
       layered-method-specializers, layered-method-layer, 
       slot-definition-layered-readers, slot-definition-layered-writers.

 -- Peter Van Eynde <pvaneynd@debian.org>  Sun, 22 Apr 2007 22:51:58 +0200

cl-contextl (0.31-2) unstable; urgency=low

  * Small upstream fix for:
    - Fixed bugs in the implementation of special classes / special slots,
    especially wrt class reinitialization.

 -- Peter Van Eynde <pvaneynd@debian.org>  Sun, 08 Apr 2007 23:30:16 +0200

cl-contextl (0.31-1) experimental; urgency=low

  * New upstream. Major changes:
     + Added the figure editor examples to the automated test suite.
     + Added a script for the second figure editor example.
     + Reinstated the former ensure-method implementation for SBCL.
     + Added a new version of the figure editor example.
     + Added a script to run the figure editor example.
     + Fixed some subtypep bugs in metaclass initialization.
     + Checked against SBCL 1.0. Modified call to ensure-method for SBCL.

     See related patch for Closer to MOP. The current version of ensure-method
     for SBCL doesn't understand the :method-class parameter (like most other
     CL implementations, btw).
     + Removed the inline declaration for call-next-layered-method in
     LispWorks because this confuses LispWorks.
     + Fixed a bug in some (loop var on list ...) idioms. Thanks to Attila
     Lendvai.
  * upload to experimental during the freeze

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue,  6 Feb 2007 08:54:38 +0100

cl-contextl (0.30-1) unstable; urgency=low

  * updated standard version, now real changes
  * updated watch file
  * Updated upstream, with some extra bugfixes done afterwards.
  * move debhelper to build-depends 

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue, 24 Oct 2006 18:04:04 +0200

cl-contextl (0.21-3) unstable; urgency=low

  [ René van Bevern ]
  * debian/install: install to /usr/share/c-l/contextl/ rather than lw-aspectl/

 -- Peter Van Eynde <pvaneynd@debian.org>  Mon, 13 Feb 2006 16:55:58 +0100

cl-contextl (0.21-2) unstable; urgency=low

  [René van Bevern]
  * fix watch file to not check for AspectL but ContextL versions
  * debian/control:
    + add missing dependency on cl-closer-mop 0.31
    + add missing dependency on cl-lw-compat
    + rewrote package description

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue,  7 Feb 2006 09:36:03 +0100

cl-contextl (0.21-1) unstable; urgency=low

  * New upstream 

 -- Peter Van Eynde <pvaneynd@debian.org>  Fri,  3 Feb 2006 21:31:55 +0100

cl-contextl (0.2-1) unstable; urgency=low

  * First upload.

 -- Peter Van Eynde <pvaneynd@debian.org>  Fri, 20 Jan 2006 09:02:39 +0100
