=== debian/control ===
Source: cl-contextl
Section: lisp
Priority: optional
Build-Depends: debhelper (>= 7)
Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
Uploaders: Peter Van Eynde <pvaneynd@debian.org>
Standards-Version: 3.9.2
Homepage: https://github.com/pcostanza/contextl
Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-contextl.git
Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-contextl

Package: cl-contextl
Architecture: all
Depends: ${misc:Depends}, cl-closer-mop (>= 0.31-1), cl-lw-compat
Description: context orientation for Common Lisp
 ContextL provides the Common Lisp Object System with functionality
 for context orientation. It allows the definition of context-specific
 methods or class slots, so that methods act differently depending on
 the dynamic context they are executed in.
 .
 It further allows developers to rebind places (e.g. slots of objects)
 dynamically using the "dletf" framework that has previously been
 present in AspectL.
