## cl-contextl 20160313.git5894fba

=== debian/changelog ===
cl-contextl (1:20160313.git5894fba-1) unstable; urgency=medium

  * Team upload
  * New upstream snapshot
  * Rewrite d/copyright using machine-readable format 1.0
  * Rewrite d/rules using dh
  * Mark as M-A: foreign
  * Add Rules-Requires-Root: no
  * Bump to debhelper compat level 12
  * Ship README.md
  * Remove useless versioned Depends on cl-closer-mop
  * Bump to S-V 4.3.0
  * Added an autopkgtest that runs the testsuite on sbcl, ecl and clisp

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 10 Feb 2019 10:09:31 +0100
