=== debian/control ===
--- 
+++ 
@@ -1,17 +1,21 @@
 Source: cl-contextl
 Section: lisp
 Priority: optional
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper-compat (= 12)
 Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
 Uploaders: Peter Van Eynde <pvaneynd@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 4.3.0
 Homepage: https://github.com/pcostanza/contextl
 Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-contextl.git
 Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-contextl
+Rules-Requires-Root: no
 
 Package: cl-contextl
 Architecture: all
-Depends: ${misc:Depends}, cl-closer-mop (>= 0.31-1), cl-lw-compat
+Multi-Arch: foreign
+Depends: ${misc:Depends},
+         cl-closer-mop,
+         cl-lw-compat
 Description: context orientation for Common Lisp
  ContextL provides the Common Lisp Object System with functionality
  for context orientation. It allows the definition of context-specific
