## cl-contextl 20200201.git5d18a71

=== debian/changelog ===
cl-contextl (1:20200201.git5d18a71-1) unstable; urgency=medium

  * Team upload
  * New upstream snapshot
  * Bump to debhelper 13
  * Bump to S-V 4.5.0
  * Disable ecl autopkgtest, it breaks with ecl 20.4.24. In any case,
    upstream explicitly says in README.md that ecl support is currently
    broken. (Closes: #970336)

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 15 Sep 2020 11:15:37 +0200
