=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: cl-contextl
 Section: lisp
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
 Uploaders: Peter Van Eynde <pvaneynd@debian.org>
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/pcostanza/contextl
 Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-contextl.git
 Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-contextl
