=== debian/tests/control ===
Test-Command: sbcl --script debian/tests/runtests.lisp
Depends: @, sbcl
Restrictions: allow-stderr

## Disabled since ecl 20.4.24, see #970336
#Test-Command: ecl -norc -shell debian/tests/runtests.lisp
#Depends: @, ecl
#Restrictions: allow-stderr

Test-Command: clisp -norc debian/tests/runtests.lisp
Depends: @, clisp
Restrictions: allow-stderr
