## cl-contextl 20211215.gitf4fb3f5

=== debian/changelog ===
cl-contextl (1:20211215.gitf4fb3f5-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.1, no changes needed.

  [ Sébastien Villemot ]
  * New upstream snapshot
  * Update standards version to 4.6.0, no changes needed.

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 12 Mar 2022 15:58:12 +0100
