## cl-contextl 20231021.git3d5fbff

=== debian/changelog ===
cl-contextl (1:20231021.git3d5fbff-1) unstable; urgency=medium

  * New upstream version 20231021.git3d5fbff
  * Updated Standards-Version, no changes
  * Added debian/upstream/metadata

 -- Peter Van Eynde <pvaneynd@debian.org>  Thu, 28 Nov 2024 07:47:32 +0100
